@keyframes pyonAction
{
    35%
    {
        transform: scale(.97);
    }
    100%
    {
        transform: scale(1);
    }
}
@keyframes pyonAction_large
{
    35%
    {
        transform: scale(.87);
    }
    100%
    {
        transform: scale(1);
    }
}
/* ------------------------
  Print Styles
------------------------ */
@media print
{
    *,
    *:before,
    *:after
    {
        color: #000 !important;
        background: transparent !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited
    {
        text-decoration: underline;
    }
    tr,
    img
    {
        page-break-inside: avoid;
    }
    img
    {
        max-width: 100% !important;
    }
    p,
    h2,
    h3
    {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3
    {
        page-break-after: avoid;
    }
}
@keyframes pyonAction
{
    35%
    {
        transform: scale(.97);
    }
    100%
    {
        transform: scale(1);
    }
}
@keyframes pyonAction_large
{
    35%
    {
        transform: scale(.87);
    }
    100%
    {
        transform: scale(1);
    }
}
.ouro
{
    position: relative;

    display: inline-block;
    overflow: hidden;

    width: 46px;
    height: 46px;
    margin: 1em;

    border-radius: 50%;
    background: none repeat scroll 0 0 #ddd;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1) inset, 0 0 25px rgba(0, 0, 255, .075);
}

.ouro::after
{
    position: absolute;
    top: 9px;
    left: 9px;

    display: block;

    width: 28px;
    height: 28px;

    content: '';

    border-radius: 50%;
    background: none repeat scroll 0 0 #f2f2f2;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
}

.ouro > span
{
    position: absolute;

    overflow: hidden;

    width: 50%;
    height: 100%;
}

.left
{
    left: 0;
}

.right
{
    left: 50%;
}

.anim
{
    position: absolute;
    top: 0;
    left: 100%;

    width: 100%;
    height: 100%;

    transform-origin: 0 50% 0;
    animation: ui-spinner-rotate-left 3s infinite;

    opacity: .8;
    border-radius: 999px;
    background: none repeat scroll 0 0 #094;
}

.left .anim
{
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.right .anim
{
    left: -100%;

    transform-origin: 100% 50% 0;

    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

/* v2 */
.ouro2 .anim
{
    animation-delay: 0;
}

.ouro2 .right .anim
{
    animation-delay: 2.6/2s;
}

/* v3 */
.ouro3 .anim
{
    animation-duration: 2.6s;
    animation-timing-function: cubic-bezier(.165, .84, .44, 1);
    animation-delay: 0s;
}

.ouro3 .right .anim
{
    animation-name: ui-spinner-rotate-right;
    animation-delay: 0;
    animation-delay: 2.6/2s;
}

/* round variation */
.round .ouro::after
{
    display: none;
}

/* double variation */
.double .ouro::after
{
    top: 7px;
    left: 7px;

    width: 13px;
    height: 13px;

    border: 10px solid #ddd;
    background: transparent;
    box-shadow: none;
}

@keyframes ui-spinner-rotate-right
{
    0%
    {
        transform: rotate(0deg);
    }
    25%
    {
        transform: rotate(180deg);
    }
    50%
    {
        transform: rotate(180deg);
    }
    75%
    {
        transform: rotate(360deg);
    }
    100%
    {
        transform: rotate(360deg);
    }
}
@keyframes ui-spinner-rotate-left
{
    0%
    {
        transform: rotate(0deg);
    }
    25%
    {
        transform: rotate(0deg);
    }
    50%
    {
        transform: rotate(180deg);
    }
    75%
    {
        transform: rotate(180deg);
    }
    100%
    {
        transform: rotate(360deg);
    }
}
/* ------------------------
  search-content
------------------------ */
.search-content
{
    padding: 50px 100px 60px;

    background-color: #fff;
}
@media screen and (max-width: 768px)
{
    .search-content
    {
        padding: 9.375vw 7.8125vw;
    }
}

@media screen and (max-width: 768px)
{
    #keyword::before
    {
        display: block;

        margin-top: -15.625vw;
        padding-top: 15.625vw;

        content: '';
    }
}

.keyword-search_body
{
    max-width: 1140px;
    margin: 0 auto;
    padding: 28px 61px 50px;

    border-radius: 12px;
    background-color: #e9f0d5;
}
@media screen and (max-width: 768px)
{
    .keyword-search_body
    {
        padding: 7.8125vw 6.25vw;
    }
}

.keyword-search_title
{
    display: flex;

    padding-left: 5px;

    justify-content: center;
    align-items: center;
}
@media screen and (max-width: 768px)
{
    .keyword-search_title
    {
        margin-bottom: 7.03125vw;
        padding-left: unset;

        justify-content: unset;
    }
}

.keyword-search_icon
{
    width: 22px;
    height: 22px;
    margin-right: 8px;
}
@media screen and (max-width: 768px)
{
    .keyword-search_icon
    {
        width: 5.15625vw;
        height: 5.15625vw;
        margin: .625vw 0 0 2.65625vw;
    }
}

.keyword-search_text
{
    font-size: 24px;
    font-weight: bold;

    letter-spacing: .2em;

    color: #094;
}
@media screen and (max-width: 768px)
{
    .keyword-search_text
    {
        font-size: 5.625vw;

        margin-left: 1.71875vw;
    }
}

.keyword-search_unit
{
    display: flex;

    margin-top: 20px;

    flex-wrap: wrap;
}
@media screen and (max-width: 768px)
{
    .keyword-search_unit
    {
        display: block;
    }
}

.keyword-search_wrap
{
    width: 50%;
    margin-bottom: 15px;
}
@media screen and (max-width: 768px)
{
    .keyword-search_wrap
    {
        width: 100%;
        margin-bottom: 2.34375vw;
    }
}

.keyword-search_label
{
    font-size: 18px;
    font-weight: bold;
    line-height: 1;

    margin-bottom: 10px;

    color: #094;
}
@media screen and (max-width: 768px)
{
    .keyword-search_label
    {
        font-size: 4.375vw;
    }
}

.keyword-search_btn
{
    display: flex;

    width: 100%;
    margin-bottom: 12px;

    flex-wrap: wrap;
}
@media screen and (max-width: 768px)
{
    .keyword-search_btn
    {
        margin: 1.5625vw 0 4.6875vw;
    }
}
.keyword-search_btn .keyword-button
{
    font-size: 16px;
    font-weight: 600;

    display: inline-block;

    margin: 0 5px 5px 0;
    padding: 10px;

    transition: .5s;
    letter-spacing: .05em;

    color: #094;
    border: 1px solid #094;
    border-radius: 2px;
    background-color: #fff;
}
.keyword-search_btn .keyword-button:hover
{
    color: #fff;
    background-color: #094;
}
@media screen and (max-width: 768px)
{
    .keyword-search_btn .keyword-button
    {
        font-size: 3.4375vw;

        margin: .78125vw 1.5625vw .78125vw 0;
        padding: .78125vw 1.5625vw;
    }
}

.pagination
{
    margin: 20px auto 0;
}
@media screen and (max-width: 768px)
{
    .pagination
    {
        margin: 6.25vw auto 0;
    }
}

.pagination_btn
{
    display: flex;

    width: -moz-fit-content;

    width: fit-content;
    margin: 0 auto;
}
.pagination_btn .keyword-button
{
    font-size: 14px;
    font-weight: 400;

    display: flex;

    width: 43px;
    height: 43px;
    margin: 0 4px;

    transition: .5s;
    letter-spacing: .05em;

    color: #094;
    border: 1px solid #094;
    border-radius: 8px;
    background-color: #fff;

    justify-content: center;
    align-items: center;
}
.pagination_btn .keyword-button:hover
{
    color: #fff;
    background-color: #094;
}
.pagination_btn .keyword-button.active
{
    color: #fff;
    background-color: #094;
}
@media screen and (max-width: 768px)
{
    .pagination_btn .keyword-button
    {
        font-size: 3.75vw;

        width: 10vw;
        height: 10vw;
        margin: 0 1.25vw;
    }
}

.v-enter-active
{
    transition: opacity .5s cubic-bezier(.215, .61, .355, 1);
}

.v-enter-from,
.v-leave-to
{
    opacity: 0;
}
